Avant toute chose merci de (re)prendre connaissance de la charte et de la respecter.
Pour résumer :
- Avant de poser une question, je cherche si la réponse existe
- Je suis poli, courtois et je respecte tout un chacun sur le forum
- Si un post m'agace : je m'en éloigne plutôt que de répondre d'une façon qui pourrait être mal interprétée


Il n'est jamais du luxe que de rappeler des choses simples :
Courtoisie, amabilité, politesse et bonne humeur sont les maîtres mots pour un forum sympathique, bienveillant et accueillant :)

Le groupe des Helpers est present pour vous aidez, n'hésitez pas à poser des questions ;)

Toute la communauté vous remercie

/!\ L’ancien forum passera en lecture seule en janvier 2020 (Si community a bien pris le relais) puis nous le fermerons définitivement en janvier 2021./!\
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

La recherche a retourné 4 résultats

par rbwebdev
23 août 2019, 08:01
Forum : [Catégorie] Communication
Sujet : [Plugin Officiel] Slack
Réponses : 124
Vues : 10246

Re: [Plugin Officiel] Slack

Bonjour,

Slack recommande désormais de ne plus utiliser les webHooks.
Une mise à jour du plugin est elle prévue à ce sujet ?

Merci pour votre réponse
par rbwebdev
07 juin 2019, 11:38
Forum : [Plugin Officiel] Assistant vocaux
Sujet : Plugin Google smarthome
Réponses : 1446
Vues : 79165

Re: Plugin Google smarthome

Bonjour, Je viens de mettre en place le plugin et ça fonctionne très bien pour ma lumière de cuisine (Fibaro FGS213 Switch via openzwave) Par contre dans la configuration de GSH pour mon volet (Fibaro FGR223 Roller Shutter Controller 3 via openzwave) le status est à NOK J'ai coché 'Transmettre' et '...
par rbwebdev
28 nov. 2018, 20:27
Forum : Plugin Z-Wave
Sujet : Openzwave NOK
Réponses : 4
Vues : 426

Re: Openzwave NOK

Bonjour, Je rencontre exactement le même soucis. Mon démon est en statut NOK Ma clé Z-wave est neuve, j'ai tenté un apt-get update sans succès, impossible d'utiliser mes module z-wave pour le moment Ci dessous mon erreur Traceback (most recent call last): File "/var/www/html/plugins/openzwave/core/c...
par rbwebdev
09 nov. 2018, 10:20
Forum : [Catégorie] Objets connectés
Sujet : [Plugin Tiers][Sujet Principal] Kroomba
Réponses : 273
Vues : 16572

Re: [Plugin Tiers][Sujet Principal] Kroomba

Bonjour, J'ai installé le plugin hier. Il détecte bien mon aspirateur mais ça ne fonctionne pas. Deux raisons possible à cela : - La dépendance "Local" ne s'installe pas correctement. (J'ai des logs à ce sujet) - Mon aspirateur est un Roomba 671 Est ce que quelqu'un sais si ça fonctionne avec le 671...

Aller sur la recherche avancée